.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.853000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:40.000000px;}
.y0{bottom:1012.235294px;}
.y6{bottom:1015.359477px;}
.y5{bottom:1030.980392px;}
.y4{bottom:1046.601307px;}
.y3{bottom:1077.843137px;}
.y2{bottom:1109.084967px;}
.y1{bottom:1124.705882px;}
.h2{height:26.680000px;}
.h1{height:124.967320px;}
.h0{height:1237.176471px;}
.w1{width:206.196078px;}
.w0{width:956.000000px;}
.x0{left:112.470588px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:34.142259pt;}
.y0{bottom:864.000000pt;}
.y6{bottom:866.666667pt;}
.y5{bottom:880.000000pt;}
.y4{bottom:893.333333pt;}
.y3{bottom:920.000000pt;}
.y2{bottom:946.666667pt;}
.y1{bottom:960.000000pt;}
.h2{height:22.772887pt;}
.h1{height:106.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:176.000000pt;}
.w0{width:816.000000pt;}
.x0{left:96.000000pt;}
}
